/*b1*/
.ns-l-1{
    width: 290px;
    height: 57px;
}

.ns-l-1 .block {
    display: table;
    width: 100%;
}

.ns-l-1 .img {
    display: inline-block;
    }

.ns-l-1 .text {
    font-family: 'Mr De Haviland';
    font-size: 3.5em;
    color: #fff;
    text-align: center;
}

.ns-l-1 img {
    max-width: 100%;
    /* position:absolute;*/
    z-index: 0
}

.ns-l-1 .bg-block {
    background: transparent;
    background-repeat: no-repeat, no-repeat;
    background-position: top left, top right;
}

/*End b1*/

/*b2*/

.ns-m-2{
    width: 680px;
    height: 50px;
}

.ns-m-2 ul.wNavbar {
    font-size: 1em;
    font-family: 'arial';
}

.ns-m-2 .wNavbar .open>.wDropdown-menu {
    display: block;
    border-radius: 0 0 10px 10px;
}

.ns-m-2 .wDropdown-menu {
    position: absolute;
    min-width: 220px;
    top: 140%;
    left: 0;
    z-index: 15;
    display: none;
    padding: 1em;
}

.ns-m-2 .wDropdown-menu .mLevel3 ul>li>a {
    padding: 0.2em 2em 0.25em 2em;
}

.ns-m-2 .wDropdown-menu .mLevel3 ul>li>a {
    display: inline-flex;
    width: 100%;
    color: #fff;
}

.ns-m-2 .wDropdown-menu>li>a {
    display: block;
    padding: 0.5em 0.5em;
    clear: both;
    white-space: nowrap;
    color: #fff;
    border-bottom: dashed 1px rgba(203, 203, 203, 0.2196078431372549);
}

.ns-m-2 .wNavbar>li>a {
    padding: 0.5em 1.5em;
    display: inline-flex;
    color: #fff;
}

.ns-m-2 .wNavbar>li>a:hover, .ns-m-2 .wNavbar .dropdown .wDropdown-menu li>a:hover {
    color: #eeab08;
    opacity: 1;
}

.ns-m-2 .bg-block {
    background: #053538;
}


/*end b2*/

/*b3*/
/* .ns-i-3{
    width: 630px;
    height: 800px;
}

.ns-i-3 .img {
    display: inline-block;
}


.ns-i-3 .block {
    position: relative;
    display: table;
    text-align:right;
    width: 100%;
}

.ns-i-3 .bg-block {
    background: transparent;
}

.ns-i-3 .more {
    position: relative;
    vertical-align: middle;
    margin: auto;
}

.ns-i-3 .text {
    font-size: 5em;
    color: #e0c3a5;
    text-align: left;
    font-weight: 600;
    font-family: 'FreesiaUPC';
}

.ns-i-3 .text1 {
    color: #fff;
}

.ns-i-3 .more a {
	color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 0.9em;
    font-weight: 700;
    padding: 12px 15px 12px 15px;
    text-decoration: none;
    vertical-align: baseline;
    word-break: break-word;
    -webkit-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: #0d283e;
    }

.ns-i-3 .more a:hover {
		background-color: rgba(255, 255, 255, .75);
		box-shadow: 0 0 0 9999px rgba(197, 164, 126, .75);
		color: #404041;
}

.ns-i-3 .more a:active {
		box-shadow: 0 0 0 9999px rgba(197, 164, 126, .25);
}
.ns-i-3 .carousel-indicators .active {
    background-color: #f4807e;
} */



/*end b3*/

/*b4*/

.ns-t-4 {
    width: 621px;
    height: 292px;
}

.ns-t-4 .bg-block {
    background: transparent;
}

.ns-t-4 .more {
    background: url(img/ns-t-4-2.png);
    background-repeat: no-repeat;
    padding: 11px 32px;
    color: #fff;
    position: relative;
    cursor: pointer;
    transition: all 0.5s ease;
    display: inline-block;
    float: right;
    border: 1px solid #fff;
    border-radius: 50px;
    font-size: 1.2em;
}


.ns-t-4 .more:hover {
    text-align: center;
    color: #fff;
    display: block;
    position: relative;
    font-size: 1.2em;
    background: #66b2b9;
    border: 1px solid #66b2b9;
}

.ns-t-4 .more a {
    animation: hover .4s forwards linear;
    background-position: center;
    background-repeat: no-repeat;
    color: #fff;
    text-decoration: none !important;
    transition: all 0.5s ease;
}

.ns-t-4 .text {
    font-family: 'DM Serif Text';
    color: #fff;
    display: inline-block;
    font-size: 8.5em;
    line-height:180px;
}

.ns-t-4 .block {
    width: 100%;
    text-align: left;
    display: block;
    padding: 8px;
}

.ns-t-4 .text1 {
    display: inline-block;
    text-align: right;
    position: relative;
    margin: auto;
    left: 0;
    right: 0;
    color: #caaa8a;
    font-size: 1.2em;
    line-height: 28px;
    float: left;
    padding: 0 16px;
}

.ns-t-4 .border {
    border: solid 2px #fff;
    width:15%;
    right: 0;
    display: inline-block;
}



/*end b4*/


.ns-b-5 {
    width: 350px;
    height: auto;
}
.ns-b-5 .block {
    display: inline-table;
    width: 100%;
    text-align: center;
}
.ns-b-5 .bg-block {
    background: transparent;
}
@media (max-width:989px) {
    .ns-b-5 .block {
        margin-bottom: 60px;
    }
}

/* .ns-b-5 img {
    border-left: solid 12px #caaa8a;
}

.ns-b-5 .img {
  text-align: center;
} */



/*b6*/
.ns-s-6 .block {
    display: inline-table;
    width: 100%;
    text-align: center;
}

.ns-s-6 .bg-block {
    background: rgba(255, 255, 255, 0.6509803921568628);
}

.ns-s-6 .block-1 {
    text-align: left;
    padding: 32px 0;
}

.ns-s-6 .date {
    color: #606060;
    width: 70%;
    float: left;
    font-size: 1.1em;
   padding: 15px;
    text-align: left;

}

.ns-s-6 {
    width: 300px;
    height: 45px;
}

.ns-s-6 .block {
  text-align: center;
}

/*b7*/
.ns-t-7{
    width: 300px;
    height:200px;
}

.ns-t-7 .clipped-title1 {
	background: url(../../../../asset/images/builder/text/ns-t-7-1.jpg) no-repeat center center;
	background-size: 100%;
	color: #fff;
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
}

.ns-t-7  .block {
    padding: 16px;
}

.ns-t-7 .text {
	font-size: 10em;
	font-family: 'Arial';
	text-align: center;
	-webkit-transition: text-shadow 1s ease;
	text-shadow: 0 0 1px rgba(0,0,0,.1);
  font-weight: 700;
}
/*
#clipped-title2 h1 {
	font-size: 110px;
	font-family: Pacifico, sans-serif;
	text-align: center;
	-webkit-transition: text-shadow 1s ease;
	text-shadow: 0 0 1px rgba(0,0,0,.1);
	margin-top: -75px;
	padding: 0;
}
.ns-t-7 .border {
    background: #505050;
    height: 1px;
    z-index: 1;
    width: 15%;
    margin: auto;
    margin-bottom: auto;
    margin-bottom: 15px;
    position: relative;
}

.ns-t-7 .border:before {
    content: '';
    background: #75c0c7;
    height: 3px;
    z-index: 1;
    width: 31%;
    margin: auto;
    position: absolute;
    top: -1px;
    left: 0;
    right: 0;
}

.ns-t-7 .border:after {
    content: '';
}

.ns-t-7 .img {
   text-align: center;

} */

/*b8*/

/*
.ns-i-8 .block {
    text-align: center;
    padding: 16px 0;
    display: table;
    width: 100%;
}

.ns-i-8 .img {
    text-align: center;
    vertical-align: middle;
}

.ns-i-8 .text {
    font-family: 'Arial';
    font-size: 1.5em;
}

.ns-i-8 .text1 {
    font-size: 1em;
}

.ns-i-8 .more {
    top: 50%;
    left: 50%;

    text-align: right;
}

.ns-i-8 a {
    -webkit-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    -moz-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    -ms-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    -o-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    display: block;
    margin: 20px auto;
    max-width: 150px;
    text-decoration: none;
    border-radius: 4px;
    padding: 15px 30px;
    font-size: 1.2em;
}

.ns-i-8 a.button {
    color: #000;
    box-shadow: #414042 0 0px 0px 2px inset;
}

.ns-i-8 a.button:hover {
    color: #fff;
    background: #414042;
}

.ns-i-8 .block-1 {
    text-align: right;
    display: table-cell;
    border: solid 3px #fff;
    padding: 16px 64px 16px 8px;
    width: 80%;
    vertical-align: middle;
}

.ns-i-8 .block-2 {
    text-align: left;
    width: 100%;
    display: table;
}

.ns-i-8 .bg-block{
    background: transparent;
} */


.ns-t-7 .bg-block{
    background: transparent;
}
.ns-t-7 .image-hover {
    font-family: 'Raleway', Arial, sans-serif;
    font-size: 15px;
    color: #FFFFFF;
     display: inline-block;
    overflow: hidden;
    max-width: 400px;
    transform: translateZ(0);
    margin: 5px;
    /*-webkit-filter: saturate(33%);*/
}

.ns-t-7 .image-hover * {
    box-sizing: border-box;
    transition: all 0.35s ease;
}

.ns-t-7 .image-hover .image {
    padding: 0px 0;
}

.ns-t-7 .image-hover .thumb {
    max-width: 100%;

    opacity: 0.75;
}

.ns-t-7 .image-hover .header {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.ns-t-7 .image-hover .title,
.ns-t-7 .image-hover .description {
    position: absolute;
    left: 0;

    width: 100%;

    background-color: rgba(13, 13, 13, 0.63);

    margin: 0;
    padding: 15px 25px;
}

.ns-t-7 .image-hover .title {
    top: 0;
    transform: translateY(-100%);
    font-family: 'DM Serif Text';
    text-align: center;
    font-style: italic;
    font-size: 2em;
}
.ns-t-7 .image-hover .description {
    font-size: 0.8em;
    text-align: center;
    bottom: 0;

    transform: translateY(100%);
}

.ns-t-7 .image-hover a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.ns-t-7 .image-hover:hover .thumb,
.ns-t-7 .image-hover.hover .thumb {
    transform: scale(1.25);

    opacity: 1;
}

.ns-t-7 .image-hover:hover .title,
.ns-t-7 .image-hover:hover .description {
    transform: translateY(0);
}

.ns-t-7 .box {
    font-family: 'Roboto Condensed';
    position: relative;
    text-align: center;
    justify-content: center;
    color: #553c36;
    }


.ns-t-7 .carousel-control {
    font-size: 3.5rem !important;
    color: rgba(0, 0, 0, 0.83) !important;
    margin: auto;
    top: 50%;
}

/*b8*/

.ns-i-8{
    width:580px;
    height: 545px;
}

.ns-t-9{
    width: 495px;
    height: 350px;
}

.ns-t-9 p{
  margin: 0;
}

.ns-t-9 .text1 {
    font-size: 1em;
    color: #fff;
    font-family: 'Raleway';
    padding-top: 48px;
}

.ns-t-9 .text {
    font-family: 'Raleway';
}

.ns-t-9 .block {
    text-align: left;
    padding: 16px 32px;
}

.ns-t-9 .bg-block {
    background:transparent;
}

.ns-t-9 .border {
    background: #ffffff;
    height: 1px;
    width: 100%;
    display: inline-block;
    position: relative;
}

.ns-t-9 .border:before {
    content: '';
    width: 15%;
    height: 5px;
    position: absolute;
    margin-top: 20px;
    margin-bottom: 20px;
    top: -22px;
    background: #68d5d5;
}

/*inview*/

.ns-b-10{
  width: 495px;
  height: 440px;
}

.ns-b-10 .img {
   text-align: center;
}

.ns-b-10 .text {
    text-align: right;
    font-family: 'Mr De Haviland';
    font-size: 3em;
    font-weight: 500;
    color: #ffffff;
    padding: 0 16px;
}

.ns-b-10 .text1 {
    text-align: center;
    font-family: 'Raleway';
    letter-spacing: 3px;
    font-weight: 500;
    font-size: 1.2em;
}

/*b11*/
.ns-b-11{
    width: 635px;
    height: 153px;
}
.ns-b-11 .carousel-indicators {
    bottom: -5px;
}
.ns-b-11 .block {
    padding: 0 64px;
    border-radius: 0px 100px 100px 0px;
}
@media (max-width:989px) {
    .ns-b-11 .block {
        margin: 0 8px;
        border-radius: 100px 100px;
    }
}


.ns-b-11 .block-1 {
    margin: 8px;
    text-align: center;
}

.ns-b-11 .block-2 {
    padding: 48px 8px;
}

.ns-b-11 .bg-block {
    background: rgba(255, 255, 255, 0.3215686274509804);
}

.ns-b-11 .text {
    font-family: 'raleway';
    line-height: 35px;
}

.ns-b-11 .text1 {
    font-family: 'arial';
    color: #919191;
    padding: 0 16px;
    font-size: 0.95em;
}

.ns-b-11 .img {
    margin:8px;
}

.ns-b-11 img {
    border-radius: 50%;
    border: solid 10px rgba(255, 255, 255, 0.37);
}

.ns-b-11 .shares.visible {
  opacity:1;
  transition:all .3s ease;
}

.ns-b-11 .circle {
    z-index: 100;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    position: relative;
    top: 0;
    left: 0;
    transform: translateX(0px);
    transition: transform 450ms ease-in-out;
    display: inline-block;
    color: #75c0c7;
}

.ns-b-11 .style_prevu_kit{
    display:inline-block;
    border:0;

    position: relative;
    -webkit-transition: all 300ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 300ms ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 300ms ease-in;
    -moz-transform: scale(1);
    transition: all 300ms ease-in;
    transform: scale(1);
}

.ns-b-11 .style_prevu_kit:hover{
    box-shadow: 0px 0px 2px 2px #f1f1f1;
    z-index: 2;
    -webkit-transition: all 300ms ease-in;
    -webkit-transform: scale(1.1);
    -ms-transition: all 300ms ease-in;
    -ms-transform: scale(1.1);
    -moz-transition: all 300ms ease-in;
    -moz-transform: scale(1.1);
    transition: all 300ms ease-in;
    transform: scale(1.1);
    border-radius: 10px;
}



.ns-b-11 .button {
    color: white;
    font-family: Raleway;
    font-size: 14px;
    position: relative;
    display: inline-block;
    width: 124px;
    height: 32px;
    line-height: 30px;
    border-radius: 50px;
    text-align: center;
    margin: 10px;
}

.ns-b-11 .button.facebook {
    background-color: transparent;
    border: solid 1px #75c0c7;
}
.ns-b-11 .button.twitter {
  background-color:rgb(61, 190, 239)
}

.ns-b-11 .button.email {
  background-color: rgb(139, 224, 163)
}

.ns-b-11 .more1 {
    opacity: 1;
    transition: all .1s ease;
    color: #75c1c7;
    font-size: 0.9em;
    left: 13px;
    position: relative;
}

.ns-b-11 .more1.over {
  opacity:0;
  transition: all .1s ease;
}

.ns-b-11 .shares {
  opacity:0;
  transition:all .3s ease;
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
}

.ns-b-11 .shares.visible {
  opacity:1;
  transition:all .3s ease;
}

.ns-b-11 .circle {
    z-index: 100;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 2px;
    left: 12px;
    transform: translateX(0px);
    transition: transform 450ms ease-in-out;
    display: inline-block;
}



.ns-b-11 svg:not(:root).svg-inline--fa {
    overflow: visible;
    color: #75c0c7;
    font-size: 1.2em;
}

.ns-b-11 .button.twitter .circle {
  background-color: rgb(0, 172, 237);
}

.ns-b-11 .button.email .circle {
  background-color: rgb(106, 217, 138);
}

.ns-b-11 .circle.over{
  transform: translateX(30px);
}


.ns-b-11 .circle.alt {
  transform: translateX(160px);
}

/*b12*/
.ns-t-12 {
    width: 432px;
}

.ns-t-12 .block {
    display: block;
    width: 100%;
    text-align: right;
}

.ns-t-12 .clipped-title1 {
    background: url(../../../../asset/images/builder/text/ns-t-7-1.jpg) no-repeat center center;
    background-size: 100%;
    color: #fff;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    display: inline-block;
}

.ns-t-12 .text {
    font-size: 9em;
    font-family: 'Arial';
    text-align: center;
    -webkit-transition: text-shadow 1s ease;
    text-shadow: 0 0 1px rgba(0,0,0,.1);
    font-weight: 700;
}

.ns-t-12 .text1 {
    font-weight: 600;
}

.ns-t-12 .block-01 {
    line-height: 26px;
    display: inline-block;
    padding: 0 32px;
}
/*b13*/
.ns-t-13 {
    width: 461px;
    height: 38px;
}

.ns-t-13 .bg-block {
    background: #b3a089;
}

.ns-t-13 .in-bg-block {
    border-radius: 25px;
    width: 80%;
}

.ns-t-13  .block{
    text-align: center;
}

.ns-t-13  .block-1 {
    margin: 16px;
}

.ns-t-13 .text {
    font-size: 1.5em;
    font-family: 'Raleway';
    font-weight: 500;
    color: #fff;
    display: inline-block;
    border-radius: 17px;
    width: 80%;
    text-align: left;
    float: left;
    padding: 8px 24px;
}

.ns-t-13  hr {
    border: 0;
    border-top: 3px solid #ffc200;
    width: 20%;
    margin: inherit;
}

.ns-t-13 .text1 {
    font-family: 'arial';
    color: #ffffff;
    font-size: 1.3em;
    display: inline-block;
    text-align: right;
    vertical-align: text-top;
    padding: 6px 0;
}

.ns-t-13  .more {
    background: #cb6a81;
    display: inline-block;
    color: #fff;
    font-family: 'arial';
    padding: 4px 24px;
    border-radius: 20px;
    font-size: 0.85em;
    margin-top: 12px;
    cursor: pointer;
    transition: all 0.8s ;
}

.ns-t-13  .more:hover {
    background: #75c0c7;
}


.ns-t-13 .progress {
    height:38px;
    margin-bottom: 0;
    overflow: hidden;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.ns-t-13 .progress-bar {
    /* float: left; */
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
    /* padding: 1em; */
    /*border: solid 3px #b3a089;*/
    border-radius: 25px;
}

.ns-t-13 .block2 {
    border: solid 3px #b3a089;
    border-radius: 25px;
    margin: 16px;
}

.ns-t-13 .progress-bar {
  width: 0;
  animation: progress 1.5s ease-in-out forwards;

  .text {
    opacity: 0;
    animation: show 0.35s forwards ease-in-out 0.5s;
  }
}

@keyframes progress {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}
@keyframes show  {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.ns-t-19{
    width: 720px;
    height: 197px;
}

/*.ns-t-19 .text {
    text-align: center;
    font-size: 2.5em;
    font-weight: 500;
}
*/


.ns-t-19 .clipped-title1 {
    background: url(../../../../asset/images/builder/text/ns-t-7-1.jpg) no-repeat center center;
    background-size: 100%;
    color: #fff;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    display: inline-block;
}

.ns-t-19 .text {
    font-size: 9em;
    font-family: 'Arial';
    text-align: center;
    -webkit-transition: text-shadow 1s ease;
    text-shadow: 0 0 1px rgba(0,0,0,.1);
    font-weight: 700;
}

.ns-t-19 .text1 {
    font-weight: 600;
    vertical-align: super;
}
.ns-t-19 .block-01 {
    line-height: 26px;
    display: inline-block;
    padding: 0 32px;
}
/*b15*/

.ns-a-20 {
    width: inherit;
    height: 605px;
}

.ns-a-20 .block-1 {
    margin: 15px;
}

.ns-a-20 .text {
    font-size: 0.85em;
    font-family: 'arial';
    color: #eaeaea;
    text-align: center;
    letter-spacing: 2px;
}

.ns-a-20 .text1 {
    font-family: 'arial';
    text-align: center;
}

.ns-a-20 hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid rgba(255, 255, 255, 0.22);
    width: 40%;
}

.ns-a-20 .block-2 {
    display: table;
    width: 100%;
    padding: 16px 0;
}

.ns-a-20 .block-3 {
    padding: 24px 16px;
}

/*b16*/

/* .ns-t-16{
    width: 330px;
}

.ns-t-16 .text {
    color: #fff;
    font-size: 3em;
    letter-spacing: 2px;
} */

/*b21*/

.ns-t-21{
    width: 340px;
}

.ns-t-21 .block{
   text-align: center;
   color: #fff;
   padding: 8px;
}

.ns-t-21 .text {
    font-family: 'arial';
    text-align: left;
    color: #fff;
    font-size: 2em;
}

.ns-t-21 .block1 {
    padding: 19px 0;
}

.ns-t-21 .text1 {
    font-family: 'arial';
    text-align: left;
    font-size: 1.2em;
}
/*b18*/
.ns-s-18{
    width: 590px;
}
